{
  "houseTypeOptions": [
    { "label": "楼梯", "value": "stairs" },
    { "label": "电梯", "value": "elevator" }
  ],
  "entryMethodOptions": [
    { "label": "密码开门", "value": "password" },
    { "label": "钥匙开门", "value": "key" }
  ]
}
